PRODUCT STUDIO
產品圖片1 / 7
LevelOne GSW-0890 交換機
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接技術
有線
光纖通道協議
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
最大數據傳輸速度
10G支援
否
網路介面
Gigabit Ethernet
樹協議持續時間
是
以太網供電Poe支援
否
光纖以太網佈線技術
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
數據速度
10/100/1000 Mbps
Wi-Fi 標準
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
符合性聲明
SFP模組插槽數量
全雙面列印
是
MAC 位址過濾
是
包裝緩存
最大過渡距離
50 km
MIB 支援
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
組播支援
是
管理協議
SNMP, Web UI, CLI
®